name:                                   MP Sounds

sort_priority:                          100

NOTE: Yeah, I took the nothing sound effect from BD2K3. Points off for originality, but at least it does its job.

background.SCORES:                      Nothing.mp3

game.running_out_of_time:		Bell.mp3

custom_19:                  		ChillRadio.mp3
custom_19.mode_loop:        		true